Subject: [MOBILE-IP] Any MIP-Diffserv reports/docs/papers/web-sites available?

From: Koh Chye Soon <[email-masked]>
Date: Fri, 29 Sep 2000 11:17:36 +0800

Hi,

Are there any MIP-DiffServ integration papers, drafts or web-pages
available? I'm looking for such resources for my research here and would
appreciate it if you could pass me the relevant links.

To my understanding, there has been a paper in Europe (UK?) on this subject
already, and an Internet Draft on this has been submitted before by a
research team from Korea. Is this true?

Thank you and best regards,
Chye Soon